CWelfareCtrl = require "logic.welfare.CWelfareCtrl"
CWelfareView = require "logic.welfare.CWelfareView"
CSecondTestPage = require "logic.welfare.CSecondTestPage"
CDailySignPage = require "logic.welfare.CDailySignPage"
CRechargeWelfarePage = require "logic.welfare.CRechargeWelfarePage"
CTotalRechargePage = require "logic.welfare.CTotalRechargePage"
CZhaoMuBaoLiuPage = require "logic.welfare.CZhaoMuBaoLiuPage"
CSevenDayTargetPage = require "logic.welfare.CSevenDayTargetPage"
CWelfarePartnerChooseView = require "logic.welfare.CWelfarePartnerChooseView"
CRewardBackPage = require "logic.welfare.CRewardBackPage"
CCzjjBox = require "logic.welfare.CCzjjBox"
CCzjjPage = require "logic.welfare.CCzjjPage"
CWelfareYueKaPage = require "logic.welfare.CWelfareYueKaPage"
CWelfareZskPage = require "logic.welfare.CWelfareZskPage"
CFirstChargeView = require "logic.welfare.CFirstChargeView"
CYueKaDetailView = require "logic.welfare.CYueKaDetailView"
CFreeEnergyPage = require "logic.welfare.CFreeEnergyPage"
CCodeExchagePage = require "logic.welfare.CCodeExchagePage"
CChargeBackPage = require "logic.welfare.CChargeBackPage"
CCostSavePage = require "logic.welfare.CCostSavePage"
CLimitRankWelfarePowerPage = require "logic.welfare.CLimitRankWelfarePowerPage"
CLimitRankWelfarePartnerPage = require "logic.welfare.CLimitRankWelfarePartnerPage"
CQQVipPage = require "logic.welfare.CQQVipPage"